/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; position:relative; } /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}
.flexslider .slides > li .caption{ position:absolute; bottom:0px; width:96%; font-size:24px; font-family: 'FuturaMdBTMedium'; color:#cfcfcf; padding:1% 2%; line-height:35px;}
.flexslider .slides > li .caption h2{ color:#fad52c; font-size:28px; font-family: 'FuturaMdBTMedium'; text-transform:uppercase; float:left; padding-right:5px;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0 auto 20px !important;position: relative; zoom: 1; width:95% !important;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease; border:2px solid #000; }
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}



#carousel .flex-viewport{ border:none; margin:0px;}
#carousel .slides > li { margin:0px; border:2px solid #000;}
#carousel .slides > li.flex-active-slide{ border:2px solid #fad52c;}
#carousel .slides > li h3{ display:none;}
#carousel .slides > li:hover h3{ display:inline-block; position:absolute;   height:58%; width:96%; margin:2%; top:0px; font-family: 'FuturaMdBTMedium'; color:#FFF; text-transform:uppercase; text-align:center; padding-top:15%;}
#carousel .flex-direction-nav a {width: 21px; height: 35px; margin: -20px 0 0; display: block; background: url(/gunnFreight/Portals/_default/images/bg_direction_nav2.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; -webkit-transition: all .3s ease;}
#carousel .flex-direction-nav .flex-next {background-position: 100% 0; right: 0px; }
#carousel .flex-direction-nav .flex-prev {left: 0px;}
#carousel .flexslider:hover .flex-next {opacity: 0.8; right: 0px;}
#carousel .flexslider:hover .flex-prev {opacity: 0.8; left: 0px;}
#carousel .flex-direction-nav .flex-disabled {opacity: 1!important; filter:alpha(opacity=30); cursor: default;}




#carousel1 .flex-viewport{ border:none; margin:0px;}
#carousel1 .slides > li { margin:0px; border:2px solid #000;}
#carousel1 .slides > li.flex-active-slide{ border:2px solid #fad52c;}
#carousel1 .slides > li h3{ display:none;}
#carousel1 .slides > li:hover h3{ display:inline-block; position:absolute;   height:58%; width:96%; margin:2%; top:0px; font-family: 'FuturaMdBTMedium'; color:#FFF; text-transform:uppercase; text-align:center; padding-top:15%;}
#carousel1 .flex-direction-nav a {width: 21px; height: 35px; margin: -20px 0 0; display: block; background: url(/gunnFreight/Portals/_default/images/bg_direction_nav2.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; -webkit-transition: all .3s ease;}
#carousel1 .flex-direction-nav .flex-next {background-position: 100% 0; right: 0px; }
#carousel1 .flex-direction-nav .flex-prev {left: 0px;}
#carousel1 .flexslider:hover .flex-next {opacity: 0.8; right: 0px;}
#carousel1 .flexslider:hover .flex-prev {opacity: 0.8; left: 0px;}
#carousel1 .flex-direction-nav .flex-disabled {opacity: 1!important; filter:alpha(opacity=30); cursor: default;}



#carousel2 .flex-viewport{ border:none; margin:0px;}
#carousel2 .slides > li { margin:0px; border:2px solid #000;}
#carousel2 .slides > li.flex-active-slide{ border:2px solid #fad52c;}
#carousel2 .slides > li h3{ display:none;}
#carousel2 .slides > li:hover h3{ display:inline-block; position:absolute;   height:58%; width:96%; margin:2%; top:0px; font-family: 'FuturaMdBTMedium'; color:#FFF; text-transform:uppercase; text-align:center; padding-top:15%;}
#carousel2 .flex-direction-nav a {width: 21px; height: 35px; margin: -20px 0 0; display: block; background: url(/gunnFreight/Portals/_default/images/bg_direction_nav2.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; -webkit-transition: all .3s ease;}
#carousel2 .flex-direction-nav .flex-next {background-position: 100% 0; right: 0px; }
#carousel2 .flex-direction-nav .flex-prev {left: 0px;}
#carousel2 .flexslider:hover .flex-next {opacity: 0.8; right: 0px;}
#carousel2 .flexslider:hover .flex-prev {opacity: 0.8; left: 0px;}
#carousel2 .flex-direction-nav .flex-disabled {opacity: 1!important; filter:alpha(opacity=30); cursor: default;}



#carousel3 .flex-viewport{ border:none; margin:0px;}
#carousel3 .slides > li { margin:0px; border:2px solid #000;}
#carousel3 .slides > li.flex-active-slide{ border:2px solid #fad52c;}
#carousel3 .slides > li h3{ display:none;}
#carousel3 .slides > li:hover h3{ display:inline-block; position:absolute;   height:58%; width:96%; margin:2%; top:0px; font-family: 'FuturaMdBTMedium'; color:#FFF; text-transform:uppercase; text-align:center; padding-top:15%;}
#carousel3 .flex-direction-nav a {width: 21px; height: 35px; margin: -20px 0 0; display: block; background: url(/gunnFreight/Portals/_default/images/bg_direction_nav2.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; -webkit-transition: all .3s ease;}
#carousel3 .flex-direction-nav .flex-next {background-position: 100% 0; right: 0px; }
#carousel3 .flex-direction-nav .flex-prev {left: 0px;}
#carousel3 .flexslider:hover .flex-next {opacity: 0.8; right: 0px;}
#carousel3 .flexslider:hover .flex-prev {opacity: 0.8; left: 0px;}
#carousel3 .flex-direction-nav .flex-disabled {opacity: 1!important; filter:alpha(opacity=30); cursor: default;}


/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 33px; height: 54px; margin: -20px 0 0; display: block; background: url(/gunnFreight/Portals/_default/images/bg_direction_nav1.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: 10px; }
.flex-direction-nav .flex-prev {left: 10px;}
.flexslider:hover .flex-next {opacity: 0.8; right: 10px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 10px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
	
.flexslider {margin: 0 auto 20px;position: relative; zoom: 1; width:100% !important;}
  
  
  
}


@media only screen 
and (min-width : 320px) {
	
#carousel .flex-viewport{ border:none; margin:0px 43px;}	
.flexslider {margin: 0 auto 20px;position: relative; zoom: 1; width:100%;}
.flexslider .slides > li .caption{ position:absolute; bottom:0px; width:96%;  font-size:16px; font-family: 'FuturaMdBTMedium'; color:#cfcfcf; padding:1% 2%; line-height:20px; display:inline;}
.flexslider .slides > li .caption h2{ color:#fad52c; font-size:20px; font-family: 'FuturaMdBTMedium'; text-transform:uppercase; float:left; padding-right:5px;}

	
}

@media only screen 
and (min-width : 480px) {
	
#carousel .flex-viewport{ border:none; margin:0px 15px;}	
.flexslider {margin: 0 auto 20px;position: relative; zoom: 1; width:100%;}

.flexslider .slides > li .caption{ position:absolute; bottom:0px; width:96%;  font-size:16px; font-family: 'FuturaMdBTMedium'; color:#cfcfcf; padding:1% 2%; line-height:20px; display:inline;}
.flexslider .slides > li .caption h2{ color:#fad52c; font-size:20px; font-family: 'FuturaMdBTMedium'; text-transform:uppercase; float:left; padding-right:5px;}	
	
}

@media only screen 
and (min-width : 568px) {
	
#carousel .flex-viewport{ border:none; margin:0px 59px;}

.flexslider .slides > li .caption{ position:absolute; bottom:0px; width:96%;  font-size:16px; font-family: 'FuturaMdBTMedium'; color:#cfcfcf; padding:1% 2%; line-height:20px; display:inline;}
.flexslider .slides > li .caption h2{ color:#fad52c; font-size:20px; font-family: 'FuturaMdBTMedium'; text-transform:uppercase; float:left; padding-right:5px;}	
/* Styles */
}


@media only screen 
and (min-width : 685px) {
	
#carousel .flex-viewport{ border:none; margin:0px 15px;}	
	
.flexslider .slides > li .caption{ position:absolute; bottom:0px; width:96%;  font-size:16px; font-family: 'FuturaMdBTMedium'; color:#cfcfcf; padding:1% 2%; line-height:20px;display:inline;}
.flexslider .slides > li .caption h2{ color:#fad52c; font-size:20px; font-family: 'FuturaMdBTMedium'; text-transform:uppercase; float:left; padding-right:5px;}	
		
		
}


@media only screen 
and (min-width : 768px) {
	

#carousel .flex-viewport{ border:none; margin:0px 51px;}

.flexslider .slides > li .caption{ position:absolute; bottom:0px; width:96%;  font-size:18px; font-family: 'FuturaMdBTMedium'; color:#cfcfcf; padding:1% 2%; line-height:20px;display:inline;}
.flexslider .slides > li .caption h2{ color:#fad52c; font-size:22px; font-family: 'FuturaMdBTMedium'; text-transform:uppercase; float:left; padding-right:5px;}	
	
}


@media only screen 
and (min-width : 1024px) {
	

#carousel .flex-viewport{ border:none; margin:0px 46px;}
.flexslider .slides > li .caption{ position:absolute; bottom:0px; width:96%;  font-size:20px; font-family: 'FuturaMdBTMedium'; color:#cfcfcf; padding:1% 2%; line-height:20px;display:inline;}
.flexslider .slides > li .caption h2{ color:#fad52c; font-size:24px; font-family: 'FuturaMdBTMedium'; text-transform:uppercase; float:left; padding-right:5px;}	
	
}

@media only screen and (min-width: 1280px) and (max-width: 1680px) {

.flexslider {margin: 0 auto 20px;position: relative; zoom: 1; width:95%;}	
#carousel .flex-viewport{ border:none; margin:0px 5px;}
	
}

